
.wrapHero{
    &-update{
        min-height: 560px;
        @include xl {
            min-height: 740px;
        }

        .wrapHero-bg{
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}
.fullImageWrap{
    img{
        width: 100%;
        height: auto;
    }
}
.projectWrapImg{
    margin-top: 40px;
    @include sm {
        margin-top: 60px;
    }
    @include md {
        max-width: 960px;
        margin: 0 auto;
        margin-top: 80px;
    }
    @include lg {
        margin-top: 50px;
    }
    @include xl {
        max-width: 1280px;
        margin-top: 100px;
    }
    &-update{
        margin-bottom: 40px;
        @include sm {
            margin-bottom: 70px;
        }
        @include md {
            margin-bottom: 100px;
        }
        @include lg {
            margin-top: 114px;
            margin-bottom: 114px;
        }
    }
    img{
        width: 100%;
        height: auto;
    }
}
.projectWrapContent{
    @include md {
        max-width: 720px;
    }
    @include lg {
        max-width: 840px;
    }
    @include xl {
        max-width: 960px;
    }
    .h2{
        padding-bottom: 10px;
        @include sm {
            padding-bottom: 14px;
        }
        @include lg {
            padding-bottom: 20px;
        }
    }
}
.heroDedail{
    &-container{
        @include sm {
            display: flex;
            padding-top: 45px;
        }
        @include lg {
            padding-top: 40px;
        }
        @include xl {
            padding-top: 34px;
        }
    }
    &-box{
        padding-top: 34px;
        @include sm {
            width: 49%;
            padding-top: 0;
        }
        @include md {
            width: auto;
        }
        &:last-child{
            @include md {
                padding-left: 170px;
            }
            @include lg {
                padding-left: 220px;
            }
            @include xl {
                padding-left: 130px;
            }
        }
        .p1{
            @include sm {
                font-size: 12px;
            }
            @include lg {
                font-size: 16px;
            }
            @include xl {
                font-size: 18px;
            }
        }
        .h4{
            @include sm {
                font-size: 14px;
            }
            @include md {
                font-size: 16px;
            }
            @include lg {
                font-size: 18px;
                padding-top: 18px;
            }
            @include xl {
                font-size: 24px;
                padding-top: 12px;
            }
        }
    }
    &-wrapText{
        padding-top: 34px;
        @include sm {
            padding-top: 50px;
        }
        @include md {
            max-width: 700px;
        }
        @include lg {
            max-width: 840px;
        }
    }
}

.prototypingWrap{
    background: #4F5051;
    .container{
        color: #fff;
    }
    .projectWrapImg{
        margin-top: 30px;
        @include sm {
            margin-top: 40px;
        }
        @include md {
            max-width: 100%;
        }
        @include lg {
            margin-top: 80px;
        }
    }
}

.wrapImageBoxes{
    @include sm {
        display: flex;
        justify-content: space-between;
        >div{
            width: 50%;
        }
    }
    &-item{
        padding: 64px 0 34px 0;
        background: #232427;
        @include md {
            padding: 100px 0 54px 0;
        }
        @include lg {
            padding: 120px 0 68px 0;
        }
        @include xl {
            padding: 160px 0 90px 0;
        }
        &-changeUi{
            background: #FEA220;
        }
        img{
            display: block;
            margin: 0 auto;
            width: 250px;
            height: auto;
            object-fit: contain;
            @include md {
                width: 400px;
            }
            @include lg {
                width: 480px;
            }
            @include xl {
                width: 640px;
            }
        }
        &-update{
            margin-top: 40px;
            margin-bottom: 40px;
            @include sm {
                margin-top: 60px;
                margin-bottom: 60px;
            }
            @include md {
                margin-top: 100px;
                margin-bottom: 100px;
                padding: 80px 0 50px 0;
            }
            @include lg {
                padding: 100px 0 64px 0;
            }
            @include xl {
                padding: 120px 0 40px 0;
            }
            img{
                @include md {
                    width: 276px;
                }
                @include lg {
                    width: 272px;
                }
                @include xl {
                    width: 432px;
                }
            }
        }
    }
}
.contactInfo{
    text-align: center;
    .h2{
        font-size: 26px;
        @include sm {
            font-size: 28px;
            br{
                display: none;
            }
        }
        @include md {
            font-size: 32px;
        }
        @include lg {
            font-size: 36px;
        }
        @include xl {
            font-size: 48px;
        }
    }
    .projectWrapContent{
        padding-bottom: 34px;
        @include md {
            max-width: 100%;
        }
        @include lg {
            padding-bottom: 44px;
        }
        .p1 {
            @include md {
                display: block;
                max-width: 410px;
                margin: 0 auto;
            }
            @include lg {
                max-width: 625px;
            }
            br{
                @include md {
                    display: none;
                }
            }
            span{
                display: inline-block;
                text-decoration: underline;
                cursor: pointer;
                &:hover{
                    font-weight: 600;
                }
            }
        }
    }
    .link span{
        color: $black;
    }
    .iconList{
        justify-content: center;
        margin-bottom: 0;
    }
}